[ProductInfo]
ProductType=NPE-4
PpmId=C
Description=Mannesmann Mobilfunk GmbH (D2 PRIVAT)
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Settings
Setting3 = GPRS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapSettingsFile=C:\Program Files\Nokia\Phoenix\Products\npe-4\d2.ws2
[NMP.Cmn.GprsSettingsFN]
gprssettings=C:\Program Files\Nokia\Phoenix\Products\NPE-4\d2.gpr

[Modes]
Default=Test
Timeout=5000
